import { Host, h } from "@stencil/core";
export class XTimeline {
    /**
     * Render element
     */
    render() {
        return h(Host, { key: 'c070c778256a5ac54128a91d0ce6e260861e7346' }, h("slot", { key: '26a7caf48b9955efa236636450ee68beb9f933a2' }));
    }
    static get is() { return "x-timeline"; }
    static get originalStyleUrls() {
        return {
            "$": ["./style.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["style.css"]
        };
    }
}
